/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

:root {
    --font-family-base: 'Manrope', sans-serif;
    --font-family-septenary: 'Manrope', sans-serif;
    --font-family-tertiary: 'Manrope', sans-serif;
    --theme-color-default: #fc3535;
    --theme-color-secondary: #fc4848;
    --theme-color-highlight: #f14141;
    --theme-color-tertiary: #666666;
    --theme-color-senary: #333;
    --border-color: #e1e1e1
}

.container-filter {
    background-color: #000000 !important;
}

.box-sub-email #block-newsletter-sub {
    width: 25%;
    font-size: 20px;
    line-height: 24px;
    letter-spacing: -1px;
    font-weight: 800;
    color: #ffffff;
    text-transform: capitalize;
    margin-top: 8px;
    margin-bottom: 0;
    padding-top: 0;
    padding-right: 15px;
}

#cms .Apcounter .numscroller {
    font-weight: 700;
    font-size: 60px;
    line-height: 44px;
    color: #ffffff;
    display: inline-block;
    vertical-align: top;
}

#cms .Apcounter p {
    font-weight: 500;
    font-size: 11px;
    line-height: 14px;
    color: #fc3535;
    text-transform: uppercase;
    margin-top: 20px;
    text-align: center;
}

.product-flags .product-flag.new {
    background-color: #0095ff;
    font-size: 12px;
}

.product-flags li.product-flag {
    padding: 2px 5px;
    display: inline-block;
    font-size: 12px;
    border: 2px solid;
    color: #FFF;
    font-weight: 900;
    border-radius: 3px;
}

.has-discount .discount {
    background: #fc3535;
    color: #fff;
    font-weight: 600;
    padding: 6px 10px 4px;
    font-size: 12px;
    margin: 0 0 0 13px;
    text-transform: uppercase;
    display: inline-block;
    vertical-align: 5px;
    border-radius: 2px;
}

#product-details .label {
    font-weight: 1000;
    font-size: 14px;
}

.star {
    font-size: 15px !important;
}

.plist-df-1 .leo-list-product-reviews {
    margin-top: 10px;
    margin-bottom: 0;
    line-height: 1;
    font-size: 13px;
    color: black;
    font-weight: 610;
}


/*# sourceMappingURL=profile3478310273.css.map */


    /* TESTETSETSTETST */
.plist-center .thumbnail-container .product-title a {
    font-size: 14px !important;
    overflow-wrap: break-word; /* Stellt sicher, dass der Text umbricht */
    display: block; /* Verhindert, dass der Titel abgeschnitten wird */

}

.thumbnail-container .product-price-and-shipping .price {
    font-weight: 600;
    margin: 0 5px 0 0;
    font-size: 16px;
    line-height: 20px;
    color: var(--theme-color-default);
    margin-left: auto;
    margin-right: auto;
}

.thumbnail-container .product-title a {
    color: #000;
    font-weight: 600;
    line-height: 15px !important;
    font-size: 14px;
    overflow: visible;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.box-product-item .thumbnail-container {
    display: flex;
    padding: 10px !important;
    border: 1px solid #E6E6E6;
    background-color: #FFF;
    border-bottom-color: transparent;
    border-right: none;
    gap: 10px;
}

.footer-container .footer-center {
    padding: 0px 0 0px !important;
}
